Bug 478576 - Needs rebuild for pkgconfig dependencies
Needs rebuild for pkgconfig dependencies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-01 05:38 EST by Denis Leroy
Modified: 2009-01-05 12:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-05 12:01:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2009-01-01 05:38:53 EST
gstreamermm currently has broken deps on:

On i386:
	gstreamermm-devel-0.9.8-2.fc11.i386 requires pkgconfig(gstreamer-base-0.10)

gstreamer needs to be rebuilt to pick up the new autogenerated pkgconfig deps. Thanks :-)
Comment 1 Rex Dieter 2009-01-01 13:19:24 EST
fixed.
Comment 2 Rex Dieter 2009-01-01 14:59:36 EST
reopening, rebuild failed.
Comment 3 Rex Dieter 2009-01-01 16:26:05 EST
failed build reference:
http://koji.fedoraproject.org/koji/buildinfo?buildID=76880

Odd... build.log includes:
...
checking for bison... 
/usr/bin/bison
checking bison version 2.4.1 >= 1.875... 
Argument "^B^D^A" isn't numeric in numeric lt (<) at - line 1.
configure: error: no
Comment 4 Mamoru TASAKA 2009-01-02 03:44:39 EST
Actually "2.4.1" is not a valid decimal (2.4 is)...
Comment 5 Rex Dieter 2009-01-05 12:01:50 EST
OK, should be fixed for real now, I see 0.10.21-4 built ok.

Note You need to log in before you can comment on or make changes to this bug.